.login-btn {
    font-size: var(--fontSizeBase);
}
.save-find-group {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 6px 0 10px 0;
}
.save-find-group ul {
    display: flex;
    font-size: var(--fontSizeXs);
}
.save-find-group ul li {
    display: flex;
    align-items: center;
}
.save-find-group ul li:first-child {
    color: var(--colorGray500);
}
.save-find-group ul li:first-child:hover {
    color: var(--colorPrimary200);
}
.save-find-group ul li:last-child {
    font-weight: var(--fontWeightBold);
}
.save-find-group ul li:last-child:hover {
    text-decoration : underline;
    text-underline-offset : 2px;
    text-decoration-color: var(--colorPrimary200);
}
.save-find-group ul li:last-child::before {
    content: "";
    width: 1px;
    height: 10px;
    background-color: var(--colorGray200);
    margin: 0 6px;
}
.forget-group {
    display: flex;
    justify-content: flex-end;
    font-size: var(--fontSizeXs);
    line-height: var(--lineHeightXs);
    margin-top: 12px;
}
.forget-group a {
    display: flex;
    align-items: flex-end;
    gap: 0 10px;
}
.forget-group span:first-child {
    color: var(--colorGray500);
}
.forget-group span:last-child {
    color: var(--colorPrimary);
    font-weight: var(--fontWeightBold);
}

.terms-group {
    padding-bottom: 8px;
    margin-bottom: 20px;
    border-bottom: 1px solid var(--colorGray200);
}

.terms-area {
    border: 1px solid var(--colorGray200);
    border-radius: var(--borderRadiusMd);
    padding: 12px 6px 12px 12px;
    margin: 12px 0;
}
.terms-content-box {
    max-height: 216px;
    padding-right: 12px;
    overflow-y: auto;
}
.terms-content-box p {
    color: var(--colorGray500);
    font-size: var(--fontSizeXs);
    line-height: var(--lineHeightXs);
}

.terms-group .form-area:last-child {
    margin-top: 20px;
}
.terms-group .check-label {
    margin-bottom: 12px;
}

.terms-info-txt {
    color: var(--colorGray500);
    font-size: var(--fontSizeXs);
    line-height: var(--lineHeightXs);
}

@media all and (max-width: 767px) {
    .forget-group {
        justify-content: center;
    }
    .forget-group a {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 10px 0;
    }
}
